/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.repository.common;


/**
 * Generalized exception thrown when bad input is passed into a method.
 */
public class BadInputException extends TeamRepositoryException {

	private static final long serialVersionUID = 1L;

	public BadInputException(String message) {
		super(message);
	}
}
