/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.repository.common.serialize.internal;

import org.eclipse.emf.ecore.EObject;

import com.ibm.team.repository.common.serialize.IDeserializeResult;

/**
 *
 */
public class DeserializeResult implements IDeserializeResult {

    private EObject eObject;
    private String  serializeVersion;
    
    /**
     * 
     */
    public DeserializeResult(EObject eObject, String serializeVersion) {
        super();
        
        this.eObject          = eObject;
        this.serializeVersion = serializeVersion;
    }
    
    /**
     * 
     */
    public EObject getEObject() {
        return eObject;
    }

    /**
     * 
     */
    public String getSerializeVersion() {
        return serializeVersion;
    }

}
