/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.repository.common.transport.internal.services;

import org.eclipse.emf.common.util.EList;

/**
 * @model
 */
public interface ComplexArrayDataArg extends DataArg{
    
    /**
     * @model containment="false" type="org.eclipse.emf.ecore.EObject" unique="false" annotation="http:///com/ibm/team/core/marshal containment='true'"
     */
    EList getValues();
    
    /**
     * Indices of the elements present in the complex data arg.
     * @model type="int" unique="false"
     */
    EList getIndices();
}
