/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.repository.common.transport.internal.services;

import org.eclipse.emf.common.util.EList;

/**
 * @model
 */
public interface Request extends Message{
    
    /**
     * Parameters of a service request
     * @model type="DataArg" containment="true"
     */
    EList getParameters();
}
