/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.repository.common;

/**
 * @since 0.5
 */
public class ContentStorageException extends InternalRepositoryException {

    private static final long serialVersionUID = 1L;

    /**
     * Creates a new exception.
     */
    public ContentStorageException(String message) {
        super(message);
    }

    /**
     * Creates a new exception.
     */
    public ContentStorageException(String message, Throwable cause) {
        super(message, cause);
    }

    /**
     * Creates a new exception.
     */
    public ContentStorageException(Throwable cause) {
        super(cause);
    }
}
