/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.repository.common;



@SuppressWarnings("serial") 
public class DatabaseResourceExhaustedException extends RetryableDatabaseException {

	private boolean couldBeTransactionLogOverflow;

	public DatabaseResourceExhaustedException(Throwable e) {
		super(e);
	}

	public DatabaseResourceExhaustedException(String message, Throwable e) {
		super(message, e);
	}

	public void setCouldBeTransactionLogOverflow(boolean value) {
		couldBeTransactionLogOverflow = value;
	}

	public boolean getCouldBeTransactionLogOverflow() {
		return couldBeTransactionLogOverflow;
	}
}
