/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.repository.common.internal.marshal.impl;

import com.ibm.team.repository.common.model.RepositoryPackage;

/**
 * Jazz-specific constants used in serializing/deserializing JSON objects.
 */
public interface JSONConstants {

    /*
     * The JSONObject attribute name corresponding to the object's type.
     */
    public static final String TYPENAME = RepositoryPackage.eNS_URI + ".typeName"; //$NON-NLS-1$
    
}
