/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.repository.common.serialize;

import org.eclipse.emf.ecore.EObject;

/**
 * The result of running a deserialize operation
 */
public interface IDeserializeResult {
    
    /**
     * 
     */
    public EObject getEObject();
    
    /**
     * 
     */
    public String getSerializeVersion();

}
