/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.repository.transport.client;

import org.apache.commons.httpclient.protocol.ProtocolSocketFactory;

import com.ibm.team.repository.transport.auth.LenientX509TrustManager;


/**
 *
 * @deprecated
 * @see SecureInterruptableSocketFactory
 */
public class LenientSecureProtocolSocketFactory extends SecureInterruptableSocketFactory {

	private static final LenientSecureProtocolSocketFactory factory    = new LenientSecureProtocolSocketFactory();

    @SuppressWarnings("hiding")
	public static final String SSL = "SSL"; //$NON-NLS-1$
    
	/**
	 * Return the singleton factory object. 
	 */
	static public ProtocolSocketFactory getFactory() {
		return factory;
	}
	
	/**
	 * Private constructor to prevent access.
	 */
	private LenientSecureProtocolSocketFactory() {
		super(new LenientX509TrustManager());
	}

}
