/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.repository.transport.client;

import com.ibm.team.repository.common.PermissionDeniedException;

public class WindowsLoginException extends AuthenticationException {
	/**
	 * 
	 */
	private static final long serialVersionUID = -3828469003315292601L;

	public WindowsLoginException( String message ) {
		super(message, new PermissionDeniedException(message));
	}

    public WindowsLoginException(String message, int statusCode) {
        super(message, new PermissionDeniedException(message), statusCode);
    }
}
